[common]
site source = サイトのソースコード
contact us = 問い合わせ

about us = 私たちについて
about host = サーバーについて


[index]
bottom_text = メンバーには {glitchtip}、{baikal}、{freshrss} も使えるよ！

[index.descr]
sharkey = ActivityPubを使った連合型マイクロブログ
gitea = オープンソースのセルフホスティングGitリポジトリ
matrix = 連合型メッセンジャー
copyparty = クラウドファイルストレージ
4get = プロキシ検索エンジン
tools = 様々なツールのセット
vert = ファイル変換ツール


[host]
hoster = ホスティングプロバイダー
specifications = サーバーのスペック
hoster_descr = 悪くないし安い。前にネットワークの不具合があったんだ。
